*{
    outline:0px solid red;
}
body {
	overflow-x:hidden;
}
.contact-hero{
    position:relative;
    height:400px;
    background:url("../images/contact-banner.png") center center/cover no-repeat;
    overflow:hidden;
}

.contact-hero::before{
    content:"";
    position:absolute;
    inset:-10px;
    background:url("images/about-banner.jpg") center center/cover no-repeat;
    filter:blur(6px);
    transform:scale(1.08);
    z-index:1;
}
.hero-overlay{
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.45);
    z-index:2;
    display:flex;
    align-items:center;
}

.hero-content{
    color:#fff;
    max-width:600px;
}

.hero-content h1{
    font-size:4rem;
    font-weight:800;
    margin-bottom:15px;
    text-shadow:0 4px 15px rgba(0,0,0,.4);
}

.hero-content p{
    font-size:1.25rem;
    font-weight:400;
    margin:0;
    text-shadow:0 2px 10px rgba(0,0,0,.4);
}
@media (max-width:768px){

    .contact-hero{
        height:260px;
    }

    .hero-content{
        text-align:center;
    }

    .hero-content h1{
        font-size:2.4rem;
    }

    .hero-content p{
        font-size:1rem;
    }

}

	/* Footer */
	footer{
    		position:relative;
    		overflow:hidden;
    		background-color:var(--bs-success) !important;
	}

	/* Watermark Background */

	footer::before{
    		content:"";
    		position:absolute;
    		inset:0;

    		background-image:url("images/bg-footer.png");

    		background-repeat:no-repeat;
    		background-position:center center;
   		opacity:.08;      /* Watermark Effect */
    		pointer-events:none;
    		z-index:0;
	}

	/* Keep footer content above watermark */

	footer .container{
    		position:relative;
    		z-index:1;
	}

	/* Copyright Bar */

	.footer-bottom{
		width: 100%;
    		background:#14532d;   /* Dark Green */
    		color:#fff;
    		border-top:1px solid rgba(255,255,255,.12);
	}

	.footer-bottom small{
    		color:rgba(255,255,255,.85);
	}
